Bug 488717 - ntop 3.3.9 contains .dat files and license is wrong.
ntop 3.3.9 contains .dat files and license is wrong.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ntop (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 08:19 EST by Rakesh Pandit
Modified: 2009-03-12 11:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 11:55:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rakesh Pandit 2009-03-05 08:19:52 EST
Description of problem:

It contains .dat files which needs clearance from fedora legal whether they are acceptable in fedora. Moreover these files are under different license so it also needs a fix.
Comment 1 Rakesh Pandit 2009-03-05 08:23:01 EST
http://geolite.maxmind.com/download/geoip/database/LICENSE.txt

is license of dat files.

Need to ask fedora-legal now.

Will check work on it soon.
Comment 2 Rakesh Pandit 2009-03-06 03:34:33 EST
Will confirm in fedora-legal first.
Comment 3 Tom "spot" Callaway 2009-03-12 11:26:34 EDT
The dat file license is BSD with Advertising. That's fine. Lifting FE-Legal.
Comment 4 Rakesh Pandit 2009-03-12 11:55:27 EDT
Fixed the license tag. As this issue was just in rawhide build fixed there.

Note You need to log in before you can comment on or make changes to this bug.